# $Revision: 1.18 $, $Date: 2002/06/20 21:34:27 $
Summary:	Dockable clock that only displays Beats
Summary(pl):	Dokowalny zegar wywietlajcy tylko Beats
Name:		asbeats
Version:	0.2
Release:	3
License:	GPL
Group:		X11/Window Managers/Tools
Source0:	http://bohemians.org/~iznogood/asbeats/%{name}-%{version}.tar.gz
URL:		http://bohemians.org/~iznogood/asbeats/
BuildRequires:	XFree86-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Dockable application that will display the new Internet time from
Swatch called Beats.

%description -l pl
Dokowalna aplikacja wywietlkajca nowy czas internetowy z zegara
nazwanego Beats.

%prep
%setup -q

%build
%{__make} CC="%{__cc} %{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install asbeats $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README* CHANGES*
%attr(755,root,root) %{_bindir}/asbeats

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: asbeats.spec,v $
Revision 1.18  2002/06/20 21:34:27  kloczek
- use new %doc.

Revision 1.17  2002/04/25 15:48:22  arturs
fixed a small typo

Revision 1.16  2002/02/22 23:28:42  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.15  2002/01/18 02:12:25  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.14  2001/10/31 12:17:11  qboosh
- pl translations

Revision 1.13  2001/05/02 00:42:07  qboosh
- adapterized and made spec %%debug ready or using %%rpm*flags macros

Revision 1.12  2000/11/12 16:58:51  kloczek
- removed xpm-devel from BuildRequires.

Revision 1.11  2000/06/09 07:22:47  kloczek
- added using %%{__make} macro.

Revision 1.10  2000/05/17 23:02:35  kloczek
- spec adapterized.

Revision 1.9  2000/04/01 11:14:23  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.8  2000/03/28 16:54:15  baggins
- translated kloczkish into english

Revision 1.7  1999/07/20 12:48:05  wiget
- switch to rpm 3.0.2

Revision 1.6  1999/07/12 23:05:52  kloczek
- added using CVS keywords in %changelog (for automating them).

* Mon May 3 1999 Tomasz Koczko <kloczek@rudy.mif.pg.gda.pl>
  [0.2-3]
- added using $RPM_OPT_FLAGS in %build,
- changed Group to X11/Window Managers/Tools,
- added %clean and "rm -rf $RPM_BUILD_ROOT" on top %install.

* Mon May 3 1999 Micha Kuratczyk <kura@pld.org.pl>
- added -q %setup parameter
- changes for common l&f
- added gzipping documentation
- added stripping binary
- removed LICENCE from %doc (GPL)
- added Group(pl)
